     body {
                font-size: 10pt;
                overflow-x: hidden;
            }

 body::before {
                content: "";
                position: fixed;
                inset: 0;
background: url('images/AyurvedaClinic13.jpg') center / cover no-repeat;
                opacity:0.3;
                z-index: -1;
            }
            
            .csLabel{
                color:gray;
                margin-bottom: 0px !important;
            }
            .csFirstHeading{
                background:#bf9b7b;
            }
             .csSecondHeading{
                background:#bf9b7b;
            }
           .csBtnNew{
    background-color:#3f51b5;  /* W3 Indigo */
    color:#fff;
    border:none;
    border-radius:6px;
    padding:5px 16px;
    font-size:11px;
    cursor:pointer;
}
.csBtnSearch{
    background-color:#5193df;  /* W3 Indigo */
    color:#fff;
    border:none;
    border-radius:6px;
    padding:5px 16px;
    font-size:11px;
    cursor:pointer;
}
.csBtnNew:hover{
    background-color:#303f9f; /* Darker indigo on hover */
}
.csBtnSave{
    background-color:#2196F3; /* W3 Blue */
    color:#fff;
    border:none;
    border-radius:6px;
    padding:5px 16px;
    font-size:11px;
    cursor:pointer;
}

.csBtnSave:hover{
    background-color:#1976D2; /* darker blue on hover */
}

.csBtnClose{
    background-color:#000000; /* W3 Black */
    color:#ffffff;
    border:none;
    border-radius:6px;
    padding:5px 16px;
    font-size:11px;
    cursor:pointer;
}

.csBtnClose:hover{
    background-color:#333333; /* softer black on hover */
}
.csBtnPanel{
    background-color:#f1f1f1;
    margin-top:6px;
}
.csformgroup .w3-input {
    margin-top: 0px;      /* remove extra top gap */
    padding: 2px 2px;     /* optional: tighter input */
}
            .w3-input,
            .w3-select,
            textarea {
                background-color: transparent !important;
            }
            /* spacing above fields */
            .csformgroup {
                margin-top: 4px;
            }

            .w3-input, .w3-select, textarea {
                font-size: 10pt !important;
                padding: 3px !important;
            }
            .CsGlassCard {
                background: rgba(255, 255, 255, 0.48);
                backdrop-filter: blur(4px);
                -webkit-backdrop-filter: blur(4px);
                box-shadow: 0 8px 25px rgba(0,0,0,0.15);
            }